Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

libmysqlclient16-dev deleted from Ubuntu 12.04 repository, is it possible to use libmysqlclient-dev instead of libmysqlclient16-dev or not?!! And all the features of libmysqlclient16-dev are in libmysqlclient-dev or not?!

share|improve this question
add comment

1 Answer

up vote 0 down vote accepted

And all the features of libmysqlclient16-dev are in libmysqlclient-dev or not?!

Yes, they are.

is it possible to use libmysqlclient-dev instead of libmysqlclient16-dev or not?!!

It should generally be possible to do that, unless your source has a hard-coded dependency upon libmysqlclient16-dev.

Note that libmysqlclient16-dev has been a dummy package since the days of Ubuntu 10.04, when the transition to naming the library libmysqlclient-dev had already been made.

share|improve this answer
    
Yes, i use libmysqlclient18-dev. But i had a problem with location of libraries, that i solved it by using locate libmysqlclient, and use the address that this command gave me instead. Thanks izx –  Mohsen Gh. May 20 '12 at 17:57
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.